#ms1 .d_banner{position:relative;width:1920;height:800px;overflow:hidden;}
#ms1 .d_banner .tagline{position:absolute;width:100%;text-align:center;top:45%;margin-top:-140px;z-index:1}
#ms1 .d_banner .img{position:relative;width:100%;height:100%;overflow:hidden}
#ms1 .d_banner .img li{position:absolute;left:0;top:0;width:100%;height:100%;display:none;background-size:cover !important}
#ms1 .d_banner .img li:first-child{display:block}
#ms1 .d_banner .btn{position:absolute;width:100%;bottom:40px;text-align:center}
#ms1 .d_banner .btn li{display:inline-block;width:20px;height:20px;background:url('../images/ms1_btn.png') no-repeat;margin:0 6px;cursor:pointer;text-indent:-9999px}
#ms1 .d_banner .btn li.on{background:url('../images/ms1_btn_on.png') no-repeat;}
#ms1 .d_banner .arrow{position:absolute;width:100%;top:50%;margin-top:-20px;;z-index:2}
#ms1 .d_banner .prev{position:absolute;left:20px;cursor:pointer}
#ms1 .d_banner .next{position:absolute;right:20px;cursor:pointer}

/*글씨 움직임*/
.d_banner .info{position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);text-align:center; z-index:9999999}
.d_banner .info div{position:relative;color:#fff;text-shadow:0 0 3px rgba(0,0,0,0.9)}
.d_banner .info .add{font-size:40px;font-weight:700;left:30px;opacity:0;transition:0.8s 0.5s;top:-20px}
.d_banner .info .h2{left:-30px;top:-20px;opacity:0;transition:0.8s 0.8s;}
.d_banner .info .h2 h2{font-size:75px;}
.d_banner .info .desc{font-size:20px;left:30px;top:-10px;font-weight:700;opacity:0;transition:0.8s 1.1s;}
.d_banner.on .info div{left:0;opacity:1}  
.d_banner.on .info h2{left:0;opacity:1}



#ms2{margin-top:45px}
#ms2 h2{text-align:center}
#ms2 .cons{position:relative;padding:30px 0;clear:both;overflow:hidden;line-height:1.4}
#ms2 .cons .d1{float:left;width:445px;overflow:hidden}
#ms2 .cons .d2{float:left;width:370px;text-align:center}
#ms2 .cons .d3{float:right;width:445px;overflow:hidden}
#ms2 .cons h3{font-size:20px;margin:30px 0 20px;color:#000}
#ms2 .cons .num{font-size:20px;color:#333}
#ms2 .cons .memo{font-size:14px;color:#666}
#ms2 .cons .more{display:inline-block;height:28px;line-height:28px;background:#7f7f7f;color:#fff;font-size:14px;padding:0 10px;margin:20px 0}
#ms2 .cons .more:hover{background:#333}
#ms2 .con1{border-bottom:1px solid #ddd;margin-top:20px}


#ms3{}.h2{position:relative;text-align:center}       
#ms3{}.h2:after{display:block;content:'';position:absolute;left:0;width:100%;top:50%;}
#ms3{}.h2 .inner{display:inline-block;position:relative;z-index:10;padding:0 50px;background:#f4f4f4}
#ms3{}.h2 span{display:block;font-size:20px;color:#777;font-weight:400;margin:10px 0}
#ms3{}.msec2 .h2 .inner{background:#f4f4f4}		
		
#ms3{background:#fff;padding:60px 0}
#ms3 .container{width:1004px}

		#m_sec1{overflow:hidden; margin:35px 0 30px}
		#m_sec1 dl{width:497px;float:left;margin-left:10px;padding:10px 0px 0px 0}
		#m_sec1 dl:first-child{margin-left:0}
		#m_sec1 dl dt{font-size:24px;line-height:48px;font-weight:600;text-align:center; background:#FFF; color:#000}
		#m_sec1 dl .d_memo{padding:0 5px;height:30px;text-align:center;overflow:hidden; font-size:15px}
		#m_sec1 dl .d_photo{margin:8px auto 18px;text-align: center}
		#m_sec1 dl .d_photo img{transition:0.2s;transform:scale(1);}
		#m_sec1 dl:hover .d_photo img{transition:0.2s;transform: translateY( 10px )}
		
		#m_sec1 dl .d_btn a{display:block;background:#444;text-align:center;width:170px;height:30px;line-height:30px;color:#fff;margin:30px auto 0}
		#m_sec1 dl .d_btn a:hover{background:#f47901}




#ms4{background:url('../images/ms3_bg02.jpg') no-repeat;background-size:cover;overflow:hidden;margin:20px 0 10px; padding:50px 0}
#ms4 h2{text-align:center}
#ms4 ul{margin-left:10px;margin-top:50px}
#ms4 li{float:left;width:191px;margin-left:12px;overflow:hidden;height:256px;background:#fff}
#ms4 li:first-child{margin-left:0}
#ms4 li .thumb{overflow:hidden}
#ms4 li .thumb img{transition:0.4s;transform:scale(1)}
#ms4 li:hover .thumb img{transition:0.4s;transform:scale(1.1)}
#ms4 li .info{padding:20px 20px 0;color:#666;font-size:12px}
#ms4 li .info strong{display:block;font-size:18px;color:#000;font-weight:400}
#ms4 li .info span {line-height:20px}
.under{border-bottom: 1px ;border-bottom-style: dotted;font-weight:bold;}
.under:hover{border-bottom-style: dotted;border-bottom: 1px solid #bf1a1a;}


.msec5 li{height:408px;background-attachment: fixed !important;text-align:center;font-weight:700; margin-bottom:10px}
.msec5 li .tit{font-size:70px;padding-top:120px;color:#fff;text-shadow:0 0 3px rgba(0,0,0,0.9)}
.msec5 li .desc{font-size:26px;color:#fff;text-shadow:0 0 3px rgba(0,0,0,0.9)}
.msec5 li dl{;margin:20px 0;font-size:0}
.msec5 li dd{display:inline-block;margin:0 2px}
.msec5 li dd a{display:block;font-size:18px;min-width:100px;padding:0 40px;line-height:40px;color:#fff;background:rgba(65,57,48,0.9)}
.msec5 li dd a:hover{background:#bb111a}


.m_sec2{position: absolute;z-index:99; left:50%; transform:translateX(-50%);top:820px;height:258px;  }
.m_sec2 .container .con:hover{margin-top:-15px;opacity:1;transition:0.2s}
.quick ul li:hover{margin-top:-5px;opacity:1;transition:0.2s}
.banner_box a:hover{opacity:0.5;transition:0.2s}

.c1{position:relative; width:370px;height:260px; float:left; margin-right:1px;top:-8px;}
.c2{position:relative;width:370px; height:260px; float:left;margin-right:1px;top:-2px;}
.c3{position:relative;width:370px; height:260px; float:left;top:-2px;}



/* 메인 객실미리보기 */
.ms_grbox { background:#f4f4f4; padding:0 0 50px 0; }
.room_warp {width:100%;}
.room_pre { position:relative;  overflow:hidden; z-index:1;}
.room_pre:after {content:"";display:block;clear:both;}
.room_pre li { float:left; width:47%; position:relative; overflow:hidden; margin:0 17px;}
.room_info {font-size: 26px;font-weight: 600; color:#333 ; padding:10px  0 0 5px}
.room_info span {font-size: 16px;}

/* 메인 스페셜  */

#ms_spe {position: relative; width: 100%; min-width: 1200px; overflow: hidden; text-align: center; margin-top: 80px;}
#ms_spe .tit1 {display: inline-block; font-size: 45px; line-height: 60px; color: #535353; font-weight: lighter;}
#ms_spe .tit1 b {color: #729f16; font-weight: 600;}
#ms_spe .tit2 {display: block; font-size:22px; color: #535353; margin-top: 5px;}
#ms_spe .tit3 {display: block; width: 480px; font-size: 14px; font-weight: 600; line-height: 40px; letter-spacing: 10pt; color: #313131; border-top: 1px solid rgba(49,49,49,0.2); border-bottom: 1px solid rgba(49,49,49,0.2); margin: 20px auto 40px;}
